Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.umlgen.reverse.c.feature.feature.group,0.9.0.201511201014
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: UMLGen RTSJ Generation (Experimental) 0.9.0.201511201014 (org.eclipse.umlgen.gen.rtsj.feature.feature.group 0.9.0.201511201014) Missing requirement: UMLGen Autojava Generator Launcher 0.9.0.201511201014 (org.eclipse.umlgen.gen.autojava.launcher 0.9.0.201511201014) requires 'bundle org.eclipse.ui 3.106.0' but it could not be found Cannot satisfy dependency: From: UMLGen Autojava Generation (Experimental) 0.9.0.201511201014 (org.eclipse.umlgen.gen.autojava.feature.feature.group 0.9.0.201511201014) To: org.eclipse.umlgen.gen.autojava.launcher [0.9.0.201511201014] Cannot satisfy dependency: From: UMLGen RTSJ Generation (Experimental) 0.9.0.201511201014 (org.eclipse.umlgen.gen.rtsj.feature.feature.group 0.9.0.201511201014) To: org.eclipse.umlgen.gen.autojava.feature.feature.group [0.9.0.201511201014]